Page 1 of 2 12 LastLast
Results 1 to 10 of 19
Discuss [1.1.4] Installer won't install at the General - Hackint0sh.org; really need help just upgraded but I try to dl anything and get "error: package ...
  1. #1
    Senior Professional Array The Maestro's Avatar

    Join Date
    Jan 2008
    Posts
    303
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    22

    Angry [1.1.4] Installer won't install

    really need help just upgraded but I try to dl anything and get

    "error: package download failed"

    Wifi is working, I'm a legit at&t coustomer so I only jailbroke it
    Now what's the point in having Installer if it won't install anything?????? Its like a regular phone



  2. #2
    Speedy Administrator Array n350z's Avatar

    Join Date
    Nov 2007
    Location
    United Kingdom
    Posts
    3,021
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    I had this on my first JB with ZiPhone 2.5, reason was I installed BSD 2.0 from installer menu instead of BSD 2.1.

    On the second JB install I first installed community sources to get BSD 2.1 shown up in the menu's, installed it and every thing else worked as normal.
    -
    Read the stickies and search the forum before posting!
    Did we solve your problem? +1 us above
    If you want to become a Hackint0sh supporter click here
    ----------
    Follow Hackint0sh Follow Me

  3. #3
    Senior Professional Array

    Join Date
    Jan 2008
    Posts
    116
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default

    you need to uninstall community services and then install it again and make sure it is 3.6 and then install bsd subsytem 2.1 if it says package dowload failed just keep trying thats what i had to do
    Unlocked on 1.1.4 [04 04 05] using GeoHots IPSF
    PWNED

    If you need help IM me

  4. #4
    Senior Professional Array The Maestro's Avatar

    Join Date
    Jan 2008
    Posts
    303
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    22

    Default

    Quote Originally Posted by tmac9010 View Post
    you need to uninstall community services and then install it again and make sure it is 3.6 and then install bsd subsytem 2.1 if it says package dowload failed just keep trying thats what i had to do
    jesus Christ I lost all my apps through the upgrade and can't install anything new!!!

    Please tell me I'm not fu*ked

  5. #5
    Senior Professional Array

    Join Date
    Jan 2008
    Posts
    116
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default

    that shuldnt happen?!? ive done like 30+ iphones and that has never happened......i think your best bet is to restore and then run ziphone 2.5
    Unlocked on 1.1.4 [04 04 05] using GeoHots IPSF
    PWNED

    If you need help IM me


  6. #6
    Senior Professional Array The Maestro's Avatar

    Join Date
    Jan 2008
    Posts
    303
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    22

    Default

    didn't work I did a restore than did a jailbreak with ziphone and got the same problem even though it downloaded an installer update easily

    I'm screwed right? Can anyone help?

  7. #7
    Rookie Array

    Join Date
    Oct 2007
    Posts
    11
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    all u have to do is choose CLEAR QUEUE before downloading a package...

    simple as that...had the same issue after a fresh unlock last night
    Last edited by newkid; 03-01-2008 at 08:50 PM.

  8. #8
    Senior Professional Array

    Join Date
    Oct 2007
    Posts
    206
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    17

    Default

    Ok i had the same problem this morning...

    you should be able to install ssh..

    install ssh

    go to /private/var/root/Library/Installer and rename

    RemotePackages.plist to RemotePackages.plist.old

    then go to /private/var/mobile/Library/Installer and rename following:

    RemotePackages.plist
    LocalPackages.plist

    restart the iphone and go to installer .. it will refresh and it will say you have no applicatios installed.... install community sources and then install bsd and the bsd fix.. and you should be able to install anything after then.... if you have applications installed and want them to show up in the list.. just reinstall..

    Lighter

    Quote Originally Posted by The Maestro View Post
    really need help just upgraded but I try to dl anything and get

    "error: package download failed"

    Wifi is working, I'm a legit at&t coustomer so I only jailbroke it
    Now what's the point in having Installer if it won't install anything?????? Its like a regular phone

  9. #9
    Newbie Array

    Join Date
    Jan 2008
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Same thing was happenning to me. Just go to sources, install Community sources. An update of installer will appear. Install this update and that's it. It solved the problem.

  10. #10
    Senior Professional Array The Maestro's Avatar

    Join Date
    Jan 2008
    Posts
    303
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    22

    Default

    alright I got it to work but I'm missing extra apps

    When I go to sources and put edit what's the websites I put in to get more apps like drunknbass and iano and what not????


 

 
Page 1 of 2 12 LastLast

Similar Threads

  1. Replies: 7
    Last Post: 09-25-2010, 05:58 AM
  2. Canīt install any applications on Installer - Fucked up Installer V3.0b8
    By adrianbehr in forum Free Toolchain Software (Cydia App's)
    Replies: 3
    Last Post: 01-14-2008, 01:01 AM
  3. What is the best way to install installer for 1.1.1?
    By yalag in forum iPhone "2G" (Rev. 1)
    Replies: 1
    Last Post: 11-10-2007, 11:52 PM
  4. Cannot install the Installer!!!!!
    By namos in forum General
    Replies: 1
    Last Post: 10-02-2007, 03:00 PM
  5. Cannot install the Installer!!!!
    By namos in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 10-02-2007, 02:00 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 04:40 PM.
twitter, follow us!